/*
 * CSS RULES SPECIFIC TO MOBILE USERS
 */

/* Common Classes & IDs */

h1 {
	font-size:22px;
}

h2 {
	font-size:18px;
}

h3 {
	font-size:16px;
}

#main_body {
	width:100%;
	margin:0;
	padding:10px;
	position:relative;
}

#wrapper {
	margin:0 auto;
	width:100%;
	position: relative;
	background:#fff;
	box-shadow:0px 0px 5px rgba(0,0,0,0.2);
}

#header {
	width:100%;
	padding:0;
}

#header-logo {
	width:75%;
	max-width:430px;
	height:auto;
	margin:1%;
}

#header-contact {
	display:block;
	font-family:abeezeeregular, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	background:#04A9DB;
	color:#fff;
	padding:10px 15px;
}

#header-contact p {
	padding:0px;
	margin:3px 0px;
	text-align:center;
}

#header-contact p:first-of-type {
	font-size:20px;
	font-weight:normal;
}

#header-contact i {
	margin-right:10px;
}

#navigation {
	margin:2% 1% 0 1%;
}

#navigation .menu-toggle-label {
	height:3em;
	line-height:3em;
	position:relative;
	font-size:16px;
	color:#04A9DB;
}

#navigation nav {
	border:2px solid #04A9DB;
}

#navigation .menu-toggle-label, #navigation ul li a {
	padding:0 3%;
}

#navigation .menu-toggle-label i {
	position:absolute;
	top:50%;
	right:3%;
	-webkit-transform:translate(0, -50%);
	-moz-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
	transform:translate(0,-50%);
}

#navigation ul li {
	background:#f5f5f5;
	color:#222;
}

#navigation ul li a {
	height:3em;
	line-height:3em;
	font-family:abeezeeregular, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#222;
}

#navigation li.active > a, #navigation ul li a:hover {
	background:#04A9DB;
	color:#fff;
}

#navigation ul.sub-menu {
	padding:0;
	margin:0;
}

#navigation ul.sub-menu li {
	background:#f9f9f9;
}

#navigation ul.sub-menu li a {
	padding-left:5%;
}

#content {
	padding:20px 5px 50px 5px;
}

table.home-menu {
	width:100%;
}

table.home-menu a {
	display:block;
}

table.home-menu > tbody > tr > td {
	padding:0;
	vertical-align:top;
}

table.home-menu > tbody > tr > td > table {
	width:99%;
	margin:0 auto 30px auto;
}

table.home-menu > tbody > tr > td > table > tbody > tr > td {
	position:relative;
	padding:0;
}

table.home-menu > tbody > tr > td > table > tbody > tr > td > p {
	margin:0.5em 0.3em;
	font-size:14px;
}

table.home-menu img {
	width:100%;
	height:auto;
	display:block;
	/*-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;*/
}

span.home-menu-title {
	font-family:abeezeeregular,Arial, Helvetica, sans-serif;
	font-size:21px;
	/*color:#04A9DB;*/
	color:#fff;
	position:absolute;
	bottom:15px;
	right:0px;
	/*width:100%;*/
	width:90%;
	/*background:rgba(255,255,255,0.8);*/
	background:rgba(0,0,0,0.5);
	padding:12px 10px;
	text-align:right;
	display:inline-block;
}

p.page-tabs {
	margin:10px 0;
}

p.page-tabs a {
	background:#f9f9f9;
	padding:10px 20px;
	display:block;
	color:#aaa;
	border-left:4px solid #bbb;
	height:60px;
	line-height:40px;
}

p.page-tabs a.active {
	border-left:4px solid #04A9DB;
	color:#04A9DB;
	background:#f5f5f5;
}

p.page-tabs a img {
	max-width:36px;
	height:auto;
	margin-right:10px;
	float:left;
}

div.page-title {
	margin-top:0;
}

div.page-title img {
	width:100%;
	height:auto;
	display:block;
}

div.page-title h1 {
	margin:10px 0;
}

a[class^="button-style-"] {
	display:inline-block;
	text-align:center;
	padding:10px 15px;
	font-weight:bold;
	font-size:17px;
	color:#fff;
	text-shadow:-1px 1px 1px rgba(0,0,0,0.2);
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.2);
	margin:10px auto;
}

a.button-style-1 {
	background:#EF9525;
}

a.button-style-2 {
	background:#ED2525;
}

a.button-style-online {
	background:#04A9DB;
	width:auto;
	padding:15px;
	display:inline-block;
}

img.float-right {
	margin-left:15px;
	float:right;
	clear:both;
}

img.responsive {
	width:25%;
	min-width:100px;
	height:auto;
}

#footer {
	width:100%;
	margin:0;
    clear:both;
	position:relative;
	padding:2%;
}

#module-calendar #calendar-header {
	font-size:1.4em;
}

#module-calendar .calendar-day {
	border-bottom:2px solid #04A9DB;
}

#module-calendar .calendar-colour-current-month {
	background:#EAFAFF;
}

#module-calendar .calendar-colour-current-day {
	background:#C6F3FF;
}

#module-calendar .calendar-label-date {
	font-size:1.3em;
	color:#04A9DB;
}

#module-calendar .calendar-event {
	background:#fff;
	border:1px solid #777;
	color:#444;
	padding:0.3em 0.2em !important;
}

#widget-contactformbbc span.input-label {
	font-weight:bold;
	margin:15px 0 3px 0;
}

#widget-contactformbbc span.input-label, #widget-contactformbbc label {
	display:block;
}

#widget-contactformbbc input[type=text], #widget-contactformbbc textarea {
	width:100%;
}

#widget-contactformbbc textarea {
	height:14em;
	margin-bottom:15px;
}

#widget-contactformbbc #captcha-image {
	border:2px solid #04A9DB;
}

#widget-contactformbbc button {
	margin-top:15px;
}

/* KEEP AT END OF FILE */
table.mobile-collapse > tbody > tr > td {
	display: block;
	width:100% !important;
}

.no-mobile {
	display: none !important;
}